/* This is for GVA DOB Only*/
.view-tweets table {
	border:none;
	margin:0;
	width:auto;
}
.view-tweets tr {
	border:none;
	border-bottom: 2px solid #fff;
	background:#E4E8E9;
}
.view-tweets tr td {
	border:none;
}
.view-tweets tr.even {
	background:#d8dcdd;
}
.view-tweets ul li a,
.view-tweets ul li a:hover {
	background-image:none !important; /* The important tags are required here for IE7 & IE8 */
	background:#718FB0 !important;
	color:#fff !important;
	padding: 5px 3% !important;
	padding: 0.5rem 3% !important;
	font-size:85%;
}
.view-tweets ul li a:hover {
	background:#3c7495 !important;
}

/* This is for all twitter feeds. 

Note add following fields to Views:
Twitter: Profile Image
Twitter: Message Text
Twitter:Created Time


Hide display of first two and then rerwite third to the following

<div class="tweet-block">
	<table>
		<tbody>
			<tr>
				<td class="profile">[profile_image_url]</td>
				<td class="text">[text]</td>
			</tr>
		</tbody>
	</table>
<div class="date">[created_time]</div>
</div>

Then add a 'Global: Unfiltered text' field to the Footer to add a link to the Twitter Page at the end of the block

*/
.tweet-block table {
	margin:0;
}
.tweet-block tbody {
	border:none;
}
.tweet-block tr {
	background:none;
	border-bottom: 1px solid #ccc;
}
.tweet-block td {
	border:none;
	vertical-align: top;
	}
.tweet-block td.profile {
	line-height: 0;
	width: 36px;
	padding: 4px 0 0;
	padding: 0.4rem 0 0;
	}
.tweet-block td.profile img {
	height: 36px;
	width: 36px;
}
.tweet-block td.text {
	padding: 0 0 2px 10px;
	padding: 0 0 0.2rem 1rem;
}
.tweet-block .date {
	font-size:85%;
	padding-top:2px;
	padding-top:0.2rem;
}
